   
    .thought {
      padding:5px;
      margin:10px;
    }
    .thought p {
      color: var(--accent);
    }
    .thought .d-t {
      text-align:left;
    }

    div.nori-notes {
      font-family: "Lacquer", system-ui;
      background-image:url('/graphics/textures/Notebook.png');
      background-size: cover;
      background-color:transparent;
      padding:10px;
    }
    
    .nori-notes a {
      color: var(--tv-b-color);
    }
    
        .nori-notes a:hover {
      color: var(--tv-color);
    }
    
    .nori-notes p {
      color: var(--button-hover);
      font-family: "Lacquer", system-ui;
      padding-left:40px;
    }
    
@media screen and (max-width: 1284px) {
    .nori-notes p {
      padding-left:100px;
    }
}

    /* Don't delete; this music player is stupid */
    .material-icons {
      font-size: 30px;
    }

    @media screen and (max-width: 700px) {
      .aWrap {
        width: 100%;
      }
    }
    